summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPhilipp Hahn <hahn@univention.de>2013-01-25 10:07:42 +0100
committerPhilipp Hahn <hahn@univention.de>2013-01-28 11:04:28 +0100
commit3dd485512cb927ef585eaf35930bb422c64d2828 (patch)
tree904b84f2488bae1d900a35b27fcfc273febe927c
parent0bfb46ebb046d9c808492b86789382e5814849b4 (diff)
downloadxrdp-proprietary-3dd485512cb927ef585eaf35930bb422c64d2828.tar.gz
xrdp-proprietary-3dd485512cb927ef585eaf35930bb422c64d2828.zip
X11rdp: fix indention
Re-indent four sections to use 4 spaces for indention
-rwxr-xr-xxorg/X11R7.6/buildx.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/xorg/X11R7.6/buildx.sh b/xorg/X11R7.6/buildx.sh
index 57dfd6b0..db9e1b98 100755
--- a/xorg/X11R7.6/buildx.sh
+++ b/xorg/X11R7.6/buildx.sh
@@ -28,9 +28,9 @@ download_file()
file=$1
# if we already have the file, don't download it
- if [ -r downloads/$file ]; then
- return 0
- fi
+ if [ -r downloads/$file ]; then
+ return 0
+ fi
cd downloads
@@ -183,7 +183,7 @@ extract_it()
cd $mod_name
# check for patches
if [ -e ../../$mod_name.patch ]; then
- patch -p1 < ../../$mod_name.patch
+ patch -p1 < ../../$mod_name.patch
fi
# now configure
echo "executing ./configure --prefix=$PREFIX_DIR $mod_args"
@@ -248,9 +248,9 @@ make_it()
# special case after installing python make this sym link
# so Mesa builds using this python version
case "$mod_name" in
- *Python-2*)
- (cd build_dir/$mod_name ; ln -s python $PREFIX_DIR/bin/python2)
- ;;
+ *Python-2*)
+ (cd build_dir/$mod_name ; ln -s python $PREFIX_DIR/bin/python2)
+ ;;
esac
touch cookies/$mod_name.installed
@@ -379,10 +379,10 @@ strip X11rdp
cp X11rdp $X11RDPBASE/bin
if [ "$2" = "drop" ]; then
- echo ""
- echo "dropping you in dir, type exit to get out"
- bash
- exit 1
+ echo ""
+ echo "dropping you in dir, type exit to get out"
+ bash
+ exit 1
fi
echo "All done"